script(src='https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.13/js/select2.min.js')
link(rel='stylesheet', href='https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.13/css/select2.min.css')
link(rel='stylesheet', href='https://cdn.jsdelivr.net/npm/@ttskch/select2-bootstrap4-theme@1.4.0/dist/select2-bootstrap4.min.css')

script $('select').select2({theme: 'bootstrap4'});